---    Rozšírenie hesla v tabuľke USERS

DO
$$
BEGIN
IF EXISTS (SELECT table_name FROM information_schema.tables WHERE table_schema='food600' and table_name='users') THEN
	ALTER TABLE food600.users ALTER COLUMN heslo TYPE character(20) COLLATE pg_catalog."default";
	ALTER TABLE food600.users ALTER COLUMN hash TYPE character(20) COLLATE pg_catalog."default";
	ALTER TABLE food600.users ALTER COLUMN hashfood TYPE character(20) COLLATE pg_catalog."default";
	ALTER TABLE food600.users ALTER COLUMN hashoman TYPE character(20) COLLATE pg_catalog."default";
END IF;
END
$$

